FRESTML(1e)

NAME
frestml - Restriction site maximum Likelihood method

SYNOPSIS

frestml -data discretestates [-weights properties] -intreefile tree [-njumble integer] -seed integer [-outgrno integer] [-allsites boolean] -lengths boolean [-sitelength integer] -global boolean -rough boolean -outfile outfile [-trout toggle] -outtreefile outfile [-printdata boolean] [-progress boolean] [-treeprint boolean]

frestml -help

DESCRIPTION

frestml is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Molecular sequence" command group(s).

OPTIONS

  Input section

-data discretestates
    File containing one or more sets of restriction data

-weights properties
    Weights file

-intreefile tree

  Additional section

-njumble integer

-seed integer
    Default value: 1

-outgrno integer

-allsites boolean
    Default value: Y

-lengths boolean
    Default value: N

-sitelength integer
    Default value: 6

-global boolean
    Default value: N

-rough boolean
    Default value: Y

  Output section

-outfile outfile

-trout toggle
    Default value: Y

-outtreefile outfile

-printdata boolean
    Default value: N

-progress boolean
    Default value: Y

-treeprint boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

frestml is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.